<?php
include('config.php');
?>
<?php
		$query = "SELECT  id, `lender_name` FROM  `tbllenders`"."WHERE lender_name LIKE '%".$_REQUEST['term']."%' order by `lender_name`"; ;
		$result = mysql_query($query);
		$rows = mysql_num_rows($result);
		$tr=0;
		if ($rows > '0') 
		{	while($row=mysql_fetch_array($result))
			{
				$results[] = array('label' => $row['lender_name'],'value'=>$row['id']);
			}
			
			echo json_encode($results);
		}
			
	?>
			